RubyGems Navigation menu

aws-sdk-docdb 1.28.0

Official AWS Ruby gem for Amazon DocumentDB with MongoDB compatibility (Amazon DocDB). This gem is part of the AWS SDK for Ruby.

バージョン履歴:

  1. 1.28.0 - February 02, 2021 (66.5KB)
  2. 1.27.0 - December 04, 2020 (66.5KB)
  3. 1.26.0 - October 19, 2020 (65.5KB)
  4. 1.25.0 - September 30, 2020 (66KB)
  5. 1.24.0 - September 25, 2020 (66KB)
全てのバージョンを表示 (全29項目)

Runtime依存性 (2):

  • aws-sdk-core ~> 3, >= 3.112.0
  • aws-sigv4 ~> 1.1
  • オーナー:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256チェックサム:

    34eae05999e280cb8c879b939a9824aaed8893e9cf749ecf8dff5d9fc5df45dd

    累計ダウンロード数 22,843,821

    現行バージョン 390,558

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    Apache-2.0

    必要Rubyバージョン: >= 0

    リンク集: